@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

/*--font face end--*/
body {
    font-family: "Archivo", sans-serif;
    font-size: 14px;
    color: #000;
}

:root {
    --primarycolor: #414C24;
    --secondarycolor: #7F4D30;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 20px;
    color: #0A0A0A;
}


.login-wrapper {
    min-height: 100vh;
}

.login-left {
    background: #12231B;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-container {
    max-width: 360px;
    padding: 20px;
    background: #fff;
    width: 100%;
}

    .login-container h4 {
        font-weight: 500;
        margin: 0 0 20px;
    }

input.icon-holder {
    padding-left: 45px;
}

input.icon-holder-right {
    padding-right: 35px;
}

.form-control.icon-holder-right + .input-icon-right {
    position: absolute;
    top: 8px;
    right: 10px;
}

.input-icon {
    position: absolute;
    left: 13px;
    top: 5px;
}

.form-control-lg + .input-icon,
.form-control-lg ~ .password-eye-icon {
    top: 14px;
}

.form-check {
    padding-left: 30px;
}

    .form-check .form-check-label {
        padding-top: 4px;
        font-size: 13px;
    }

    .form-check .form-check-input {
        margin-left: -30px;
    }

.form-check-input[type="checkbox"] {
    width: 20px;
    height: 20px;
    border-radius: 6px;
    border-color: var(--primarycolor);
}

.form-check-input[type="radio"] {
    width: 20px;
    height: 20px;
}

.form-check-input:checked {
    background-color: var(--primarycolor);
    border-color: var(--primarycolor);
}

.password-eye-icon {
    position: absolute;
    right: 13px;
    top: 13px;
}

.form-control,
.form-select {
    border-color: #D2DBDB;
    font-size: 14px;
    height: 46px;
    border-radius: 60px;
}

    .form-select.form-select-sm {
        height: 38px;
    }

    .form-control.form-control-lg,
    .form-select.form-select-lg {
        height: 50px;
        border-radius: 60px;
    }

.page-title-row {
    display: flex;
    align-items: center;
    margin: 20px 0 8px 0;
}

    .page-title-row h5 {
        font-size: 26px;
        font-weight: 600;
    }

    .page-title-row img.backarrow {
        margin-top: -5px;
    }

.btn.btn-lg {
    height: 50px;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    background-color: var(--primarycolor);
}

.btn {
    font-size: 15px;
    line-height: 1.6;
    border-radius: 60px;
    padding: 8px 24px;
    color: #fff;
    font-weight: 500;
}

    .btn.btn-sm {
        font-size: 13px;
    }


    .btn.btn-primary.disabled {
        opacity: .5;
        background: #036666;
        border-color: #036666;
    }

.btn-primary {
    background: var(--primarycolor);
    border-color: var(--primarycolor);
    color: #fff !important;
}

.btn-light {
    background: #fff;
    border-color: #007AFF;
    color: #007AFF;
}

.btn-outline-primary {
    border-color: #036666;
    color: #036666;
}

.btn-secondary {
    background: #B66626;
    border-color: #B66626;
    color: #fff !important;
}
.btn-secondary-import {
    background: var(--secondarycolor);
    border-color: var(--secondarycolor);
    color: #fff !important;
}

.btn.btn-secondary:hover,
.btn.btn-secondary:active {
    background: #d1803e !important;
    border-color: #d1803e !important;
}

.btn-outline-danger {
    border-color: #F14336;
    color: #F14336;
}

.btn-outline-light {
    background: #F6F2F5;
    border-color: #F6F2F5;
    color: #B1B1B1;
}

.btn-outline-Secondary {
    background: #fff;
    border-color: #B66626;
    color: #B66626;
}

.btn-outline-light:hover {
    background: #007AFF;
    border-color: #007AFF;
    color: #fff;
}

.btn.btn-outline-danger:hover {
    color: #fff;
    border-color: #F14336;
    background-color: #F14336;
}

.btn:hover,
.btn-check:checked + .btn,
.btn.active,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
    background: #556235;
    border-color: #556235;
    color: #fff;
}

.text-link {
    color: var(--secondarycolor);
}

.form-label {
    color: #262626 !important;
    font-size: 14px;
    font-weight: 500;
}

    .form-label sup {
        color: red;
    }

.tp-search {
    position: relative;
    margin: 0 0 0 20px;
    max-width: 330px;
    width: 100%;
}

    .tp-search input {
        border: solid 1px #D4D4D4;
        border-radius: 10px;
        padding: 10px 10px 10px 40px;
        width: 100%;
    }

    .tp-search .searchicon {
        position: absolute;
        left: 13px;
        top: 10px;
    }

/*--sidebar--*/
.closemenu-btn {
    display: none;
}

.sidebar {
    z-index: 9;
    overflow: auto;
    position: fixed;
    width: 100%;
    max-width: 270px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #12231B;
    padding: 23px 20px;
    color: #fff;
}

.menubar-holder {
    display: flex;
    flex-flow: column;
    /* min-height: calc(100vh - 224px); */
    overflow: auto;
    justify-content: space-between;
}

.menubar {
    list-style: none;
    padding: 0;
    margin: 0;
}

    .menubar li {
        margin-bottom: 2px;
    }

        .menubar li > a {
            display: flex;
            align-items: center;
            border-radius: 12px;
            padding: 10px 8px;
            color: #ffffff;
            font-size: 14px;
            text-decoration: none;
            height: 44px;
            font-weight: 400;
            position: relative;
            z-index: 10;
            background: var(--primarycolor);
        }

            .menubar li > a img {
                margin-right: 10px;
            }

    .menubar li {
        margin-bottom: 8px;
    }

        /* .menubar li>a:hover,
.menubar li a.active {
    color: #fff;
    background: var(--primarycolor);

} */
        .menubar li > a:hover,
        .menubar li a.active {
            color: #fff !important;
            background: var(--secondarycolor);
        }

    .menubar > li.active > a {
        background: var(--secondarycolor);
        font-weight: 500;
        color: #fff;
    }

/* .menubar li>a:hover img,
.menubar li.active a img,.menubar li a.active img {
    filter: invert(1) brightness(125%);
} */


/* 
}

.has-submenu.active+.submenu {
    display: block;
} */

.submenu {
    list-style: none;
    padding: 5px;
    background: var(--primarycolor);
    position: relative;
    z-index: 8;
    top: 10px;
    margin-bottom: 22px;
    border-radius: 16px;
    display: none;
}

.menubar li > a.has-submenu::after {
    content: "";
    position: absolute;
    right: 16px;
    top: 18px;
    width: 14px;
    height: 12px;
    background: url(/assets/images/arrow-down.svg) 0 0 no-repeat;
    transition: all .2s ease;
}

.menubar li > a.has-submenu.active::after {
    background: url(/assets/images/arrow-down.svg) 0 0 no-repeat;
    transform: rotate(0deg);
    top: 18px;
}


.menubar li > a.has-submenu.active::after {
    transform: rotate(180deg);
    top: 12px;
}

/* .menubar li a.has-submenu.active+.submenu{
display: block;
} */
.menubar li .submenu li:not(:last-child) {
    border-bottom: solid 1px #F7EAE9;
}

.menubar li .submenu li a {
    padding: 10px;
    border-radius: 0;
    height: auto;
    font-size: 16px;
    position: relative;
}

    .menubar li .submenu li a:hover {
        background: transparent;
        color: var(--primarycolor);
    }

    .menubar li .submenu li a.active {
        background: transparent;
        color: #000000 !important;
    }

.sildebarlogo {
    margin: 30px 0 40px;
}

/*--sidebar--*/


.content-body {
    padding: 30px 30px 20px 80px;
}

.footer {
    text-align: center;
    border-top: solid 1px #E7E7E7;
    padding: 10px 0;
    font-size: 14px;
    color: #969696;
}

/*--dashboard css--*/
.dash-item {
    background: #ffffff;
    border-radius: 10px;
    padding: 15px;
    display: flex;
    font-size: 32px;
    align-items: center;
    font-weight: 600;
    margin-bottom: 20px;
}

    .dash-item a {
        display: flex;
        width: 100%;
        text-decoration: none;
        align-items: center;
    }

        .dash-item a p {
            color: var(--primarycolor);
            font-size: 30px;
        }

    .dash-item .dash-item-icon {
        border-radius: 8px;
        background: linear-gradient(to bottom, #414C24, #7C835F) !important;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 75px;
        height: 75px;
        margin-right: 10px;
    }

    .dash-item h6 {
        font-size: 12px;
        color: #3B3E3E;
        margin: 0;
        font-weight: 300;
        text-transform: uppercase;
    }

.innerbody {
    padding-left: 270px;
    background: #F9F7F7;
    transition: all .3s ease-in;
}

.user-set-menu {
    /* background: #F8EBF4; */
    color: #000;
    border-radius: 27px;
    padding: 3px 10px 3px 3px;
    margin-right: 10px;
    margin-left: auto;
}

    .user-set-menu .dropdown-toggle {
        display: flex;
        align-items: center;
        text-decoration: none;
    }

        .user-set-menu .dropdown-toggle small {
            font-size: 10px;
            color: #4D4D4D;
        }

        .user-set-menu .dropdown-toggle h6 {
            font-size: 13px;
            margin: 0;
        }

        .user-set-menu .dropdown-toggle small {
            font-size: 10px;
        }

    .user-set-menu .dropdown-menu {
        font-size: 15px;
        color: #000;
        box-shadow: 0 0 3px rgba(0, 0, 0, .2);
    }

        .user-set-menu .dropdown-menu .dropdown-item {
            color: #000;
        }

    .user-set-menu a {
        color: #000;
    }

.pate-content-wrapper {
    min-height: calc(100vh - 122px);
}

/*--dashboard css--*/

.white-body-card {
    background: #fff;
    padding: 20px;
    min-height: calc(100vh - 230px);
    margin-bottom: 20px;
    border-radius: 10px;
}

.table > thead {
    vertical-align: middle;
}

.table thead th {
    background: #313131;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
}

.table {
    border: solid 1px #DEE5EF;
    font-size: 14px;
    font-weight: 300;
    background-color: #fff;
}

.table-result {
    display: flex;
    align-items: center;
}

.pagination .page-link {
    color: #293854;
}

.pagination .page-item.active .page-link {
    background: var(--secondarycolor);
    border-color: var(--secondarycolor);
    color: #fff;
}

.pagination .page-link img {
    margin-top: -3px;
}

.header {
    background: #fff;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E7E7E7;
}

.filter-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.headerserarch {
    position: relative;
    width: 260px;
}

    .headerserarch .inputicon {
        position: absolute;
        top: 11px;
        left: 10px;
    }

    .headerserarch .inputicon-rt {
        position: absolute;
        top: 6px;
        right: 14px;
        cursor: pointer;
    }

    .headerserarch .form-control {
        padding-left: 35px;
        padding-right: 35px;
    }

.filterby {
    display: flex;
    font-size: 16px;
    align-items: center;
}

    .filterby label {
        white-space: nowrap;
        margin-right: 10px;
    }

.card {
    border-radius: 10px;
}

.text-light {
    color: #B9B8B8 !important;
}

.label-heading {
    font-size: 14px;
}

.uploadbtn {
    position: relative;
}

    .uploadbtn input {
        visibility: hidden;
        position: absolute;
    }

    .uploadbtn label {
        border: solid 1px #E0E0E0;
        font-size: 10px;
        color: #77797D;
        font-weight: 500;
        border-radius: 10px;
        text-align: center;
        max-width: 250px;
        width: 100%;
        padding: 20px 10px;
    }

        .uploadbtn label p {
            font-size: 12px;
            color: #000;
        }

.m-card-min-hight {
    min-height: calc(100vh - 210px);
}

.rating-star-list {
    list-style: none;
    padding: 0;
    display: flex;
    margin: 0;
}

    .rating-star-list li {
        margin-right: 0 5px 0 0;
        width: 42px;
        height: 42px;
        background: url(../images/rating-star.png) center center no-repeat;
        background-size: 100%;
    }

        .rating-star-list li.fill {
            background: url(../images/rating-fill.png) center center no-repeat;
            background-size: 100%;
        }

table .rating-star-list li {
    width: 18px;
    height: 18px;
}

.modal-header {
    border: 0;
    padding: 30px 30px 0;
}

.modal-content {
    border-radius: 16px;
}

.modal-body {
    padding: 10px 30px 30px;
    font-size: 14px;
}

    .modal-body h6 {
        font-size: 14px;
        color: #0B4258;
    }

.modal-close {
    position: absolute;
    right: 1px;
    top: 5px;
    background: none;
    border: 0;
}

.profile-srt-info {
    display: flex;
    font-size: 12px;
    color: #A9A9A9;
}

    .profile-srt-info h6 {
        font-size: 15px;
    }


.backdrop-div {
    background: rgba(0, 0, 0, .5);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}


.dropdown-item.active,
.dropdown-item:active {
    background: var(--primarycolor);
}

.uploaded img {
    margin-right: 0;
}

.dataTables_wrapper .dataTables_paginate {
    border-radius: 8px;
}

    .dataTables_wrapper .dataTables_paginate .paginate_button.current,
    .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
        border: 0;
        background: var(--secondarycolor);
    }

    .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
        border: 0;
        background: var(--secondarycolor);
    }


.activeColor {
    color: #3CB5BF;
    text-decoration: none;
}

.inActiveColor {
    color: #F65AC0;
    text-decoration: none;
}

.maxWSm {
    max-width: 350px;
    width: 100%;
}

.smBtnW {
    max-width: 80px;
    width: 100%;
}

.titleBlog {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.backBtn {
    padding: 8px 25px;
}

.profileLgImage img {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #eee;
}

.userStars {
    text-align: center;
    margin-top: 15px;
}

.userStars {
    background: #F5FCFD;
    border-radius: 50px;
    padding: 5px;
}

    .userStars a img {
        width: 18px;
    }


.smDetailsBox {
    display: flex;
    align-items: center;
}

    .smDetailsBox span {
        padding-right: 15px;
    }

.subTitleBox {
    font-size: 14px;
    font-weight: bold;
    color: #000;
    margin: 0 0 5px 0;
}

.bgDetaildBox {
    display: flex;
    align-items: center;
    background: #F5FCFD;
    padding: 10px;
    border-radius: 12px;
    margin-bottom: 4px;
    font-size: 12px;
}

.dBlog2 {
    border-bottom: 1px solid #D4E8EB;
    width: 100%;
    display: inline-block;
    margin-bottom: 5px;
}

    .dBlog2:last-child {
        border-bottom: none;
        margin-bottom: 0;
    }

    .dBlog2 h6 {
        margin: 0;
        padding: 0 0 0px 0;
        font-size: 13px;
        font-weight: bold;
    }

    .dBlog2 p {
        margin: 0;
        padding: 0 0 5px 0;
        font-size: 13px;
        font-weight: normal
    }

.boxMaltipal {
    display: inline-block !important;
    width: 100%;
}

.viewDetailsBlog span {
    font-size: 14px;
    font-weight: 400;
    color: #5F5F5F;
}

.viewDetailsBlog p {
    font-size: 16px;
    font-weight: bold;
    color: #000;
}



.fw-semibold img {
    width: 40px;
    border-radius: 10px;
    margin-right: 5px;
    border: 1px solid #dfdfdf;
}

.dataTable {
    width: 100% !important
}

.fw-semibold {
    width: 180px
}

.dataTables_length {
    margin: 7px 15px;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #3cb5bf !important;
    color: #fff !important;
    border: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #3cb5bf !important;
    color: #fff !important;
    border: none !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fff !important;
}

.btn:focus-visible {
    color: #fff;
    background-color: #3CB5BF !important;
    border-color: #3CB5BF;
    outline: 0;
}

.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    background-color: #3CB5BF !important;
    border-color: #3CB5BF;
}


.aboutAppTabs .nav-tabs .nav-link {
    background: #F8FFFF;
    border: 1px solid #D4F2F4;
    color: #000;
}

.aboutAppTabs .nav-tabs .active {
    background: #fff;
    color: #3CB5BF;
    border-bottom: 1px solid #fff !important;
    font-weight: bold;
}

.aboutAppTabs .nav-tabs {
    border-bottom: 1px solid #D4F2F4 !important;
}

    .aboutAppTabs .nav-tabs .nav-link {
        margin-bottom: calc(-1 * var(--bs-nav-tabs-border-width));
    }

    .aboutAppTabs .nav-tabs li.nav-item {
        padding: 0 3px;
    }

.form-label {
    margin-bottom: 4px;
}

.tbSmImg {
    width: 45px;
    height: 30px;
    border-radius: 8px;
}

.filesUpload {
    position: relative;
    width: 100%;
    height: 110px;
    border-radius: 10px;
    border: solid 1px #BABCC8;
    background: #D4F2F4;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

    .filesUpload input {
        position: absolute;
        opacity: 0;
        width: 100%;
        height: 100%;
        cursor: pointer;
    }

/*--smDetailslist 04-01-2025---*/
.smDetailslist {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
    margin: 0;
}

    .smDetailslist li {
        display: flex;
        align-items: center;
        margin: 0 30px 0 0;
    }

.profile-star {
    background: #F5FCFD;
    border-radius: 50px;
    padding: 10px 20px;
    display: inline-block;
    margin: 10px 0 0;
}

.pro-fea-lable {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 30px;
    background: #D4F2F4;
    font-size: 12px;
    font-weight: 500;
    color: #1F1F1F;
    margin: 0 10px 10px 0
}

.live-selfy-col {
    margin: 0 0 20px;
}

    .live-selfy-col img.livepic {
        width: 100%;
        border-radius: 12px;
        border: 1px solid #eee;
    }

.live-id-col {
    margin: 0 0 20px;
}

    .live-id-col .liveid {
        width: 100%;
        border-radius: 12px;
        border: 1px solid #eee;
    }

.container-fluid {
    padding-left: 30px;
    padding-right: 30px;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 3px;
    background-color: #C2C2C2;
    transition: .4s;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 2px 3px;
    color: white;
}

input:checked + .slider {
    background-color: #54BF7F;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.switch {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 27px;
}

.slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 3.5px;
    background-color: white;
    transition: .4s;
    border-radius: 50%;
}

input:checked + .slider:before {
    transform: translateX(30px); /* Adjust based on the width of the slider */
}

.table tr th:first-child {
    width: 60px;
}

.table tr th:last-child {
    width: 10%;
}

.approveBtn {
    background: #6EBE52;
    padding: 4px 10px;
    border-radius: 30px;
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    max-width: 80px;
    text-align: center;
    width: 100%;
    display: inline-block;
}

.rejectBtn {
    background: #FB6A57;
    padding: 4px 10px;
    border-radius: 30px;
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    max-width: 80px;
    text-align: center;
    width: 100%;
    display: inline-block;
}

.uploadValidBlog {
    position: relative;
    width: 72px;
    height: 72px;
}

.uploadValidId {
    width: 72px;
    height: 72px;
    border-radius: 8px;
}

.closeImgBox {
    position: absolute;
    top: 0px;
    right: 0px;
}

.leftProfileImg {
    max-width: 150px;
}

.text-bg-success {
    color: #fff !important;
    background-color: #3FB24D !important;
}

.rounded-pill {
    border-radius: 24px !important;
    padding: 8px 16px !important;
    font-size: 12px;
    font-weight: 400;
}

.text-bg-danger {
    color: #fff !important;
    background-color: #FA4242 !important;
}

.audio-card {
}

.violation-container {
    display: flex;
    flex-direction: column;
}

.violation-row {
    display: flex;
    flex-wrap: wrap;
    /* padding: 15px  20px 20px 20px; */
    margin-bottom: 10px;
}

.violation-item {
    width: 20%;
}

.value {
    font-size: 13px !important;
    font-weight: 300 !important;
    color: #6F6F6F;
}

.label {
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-bottom: 5px;
    display: block;
}

.map-img img {
    width: 100%;
    max-width: 1550px;
    height: 700px;
}

.readonly-input {
    background-color: #E3E3E3; /* Slightly darker bg */
    color: #454545;
    opacity: 1; /* Ensure text is visible even if readonly */
    cursor: not-allowed;
}

textarea.form-control {
    min-height: 100px;
    border-radius: 12px;
}

.add-trail-btn {
    width: 100%;
    max-width: 675px;
    margin-right: 10px;
}

.upload-section {
    border: 1px solid #414C24;
    background-color: #FCFFF5;
    border-radius: 10px;
    padding: 34px 0px;
    text-align: center;
    color: #000000;
    width: 118px;
    height: 118px;
}

    .upload-section input[type=file] {
        position: absolute;
        width: 1px;
        height: 1px;
        visibility: hidden;
        opacity: 0;
    }

    .upload-section p {
        color: #414C24;
        font-size: 14px;
        font-weight: 400;
    }

    .upload-section span {
        color: #747474;
        font-size: 9px;
        font-weight: 400;
    }

.preview-section {
    border: 1px solid #414C24;
    position: relative;
    border-radius: 8px;
    width: 100%;
    width: 118px;
    height: 118px;
}

    .preview-section img {
        width: 100%;
        border-radius: 10px;
        width: 118px;
        height: 118px;
    }

.delete-btn {
    position: absolute;
    top: 5px;
    right: 5px;
    background-color: #FA1010;
    color: white;
    border: none;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.modal-footer {
    border-top: none;
}

.start-trail {
    background-color: #E1DBC8;
    border-radius: 12px;
    padding: 12px;
}

    .start-trail h5 {
        font-size: 16px;
        font-weight: 400;
        color: #000;
    }

.start-point {
    background-color: #fff;
    border-radius: 4px;
    padding: 10px;
}

    .start-point h6 {
        font-size: 16px;
        font-weight: 500;
        color: var(--primarycolor);
    }

    .start-point .form-check-input[type="checkbox"] {
        width: 32px;
        height: 32px;
        border-radius: 6px;
        border-color: #7F4D30;
    }

    .start-point .form-check-input:checked {
        background-color: #7F4D30;
        border-color: #7F4D30;
    }

.end-trail h6 {
    font-size: 16px;
    font-weight: 500;
    color: var(--primarycolor);
}



.user-im {
    width: 30px;
    height:30px;
    border-radius: 50%;
    margin-right: 5px;
}



/* ////---13-08-25---///// */
.bg-white-container {
    background-color: #fff;
    border-radius: 12px;
    padding: 32px 25px;
    margin-bottom: 30px;
    min-height: calc(100vh - 221px);
}

.labl-bg {
    background-color: #E6EAEA;
    border-radius: 30px;
    padding: 8px;
    font-size: 14px;
}

.trail-de-content h6 {
    font-size: 14px;
    font-weight: 400;
    color: rgba(95, 95, 95, 1);
}

.trail-de-content p {
    font-size: 18px;
    font-weight: 400;
    color: #333333;
}

.address-section-bg {
    background-color: #F9F7F7;
    border-radius: 12px;
    padding: 15px 20px;
}

.lat {
    font-size: 14;
    font-weight: 400;
    color: #5F5F5F;
    margin-bottom: 5px;
}

.lon {
    font-size: 18px;
    font-weight: 500;
    color: #000;
}

.address-section-bg h5 {
    font-size: 14px;
    font-weight: 500;
    color: var(--primarycolor);
}

.event-deatil-im {
    width: 250px !important;
    border-radius: 4px !important;
}

/* ////---18-08-25---///// */

.capsule-p {
    background-color: var(--secondarycolor);
    color: #fff !important;
    padding: 8px 12px;
    border-radius: 60px;
    font-size: 14px !important;
    font-weight: 300 !important;
}
















.mapView {
    width: 100%;
    max-width: 1585px;
    height: 700px;
}


.Loading {
    position: fixed;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    left: 0;
    background: rgba(0,0,0,.5);
    z-index: 9999
}

    .Loading img {
        width: 80px;
        filter: invert(1) brightness(2.5);
    }
.select2-container--default .select2-selection--multiple {
    background-color: white;
    border: 1px solid #D2DBDB !important;
    border-radius: 60px !important;
    cursor: text;
    padding-bottom: 5px;
    padding-right: 5px;
    position: relative;
    height: 46px !important;
}
.select2-container .select2-search--inline .select2-search__field {
    box-sizing: border-box;
    border: none;
    font-size: 100%;
    margin-top: 10px !important;
    margin-left: 16px !important;
    padding: 0;
    max-width: 100%;
    resize: none;
    height: 18px;
    vertical-align: bottom;
    font-family: sans-serif;
    overflow: hidden;
    word-break: keep-all;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #E6EAEA !important;
    border: 1px solid #fff !important;
    border-radius: 20px !important;
    box-sizing: border-box;
    display: inline-block;
    margin-left: 15px !important;
    margin-top: 10px !important;
    padding: 0;
    padding-left: 5px !important;
    position: relative;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
    white-space: nowrap;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    cursor: default;
    padding-left: 8px !important;
    padding-right: 8px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color: transparent;
    border: none;
    border-right: 1px solid #aaa;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #C92722 !important;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    padding: 0 4px;
    position: relative !important;
    left: 0;
    top: 0;
}



 
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: var(--secondarycolor) !important;
    color: #fff !important;
    border: none !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: var(--secondarycolor) !important;
    color: #fff !important;
    border: none !important;
}
.canvas-de{
    min-height:400px !important;
    width:100%;
    max-width:300px !important;
}
.form-wrapper {
    display: flex;
    justify-content: center; /* horizontal center */
    height: 100vh; /* full viewport height */
}

.master-page {
    width: 100%;
    max-width: 600px;
    padding: 20px;

    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
}

.select2-container--default .select2-selection--multiple {
    height: unset !important;
    min-height: 46px !important;
    border-radius: 32px !important;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 12px !important;
}
.add-filter-form {
    height: auto;
}

/* Background overlay */
.popup {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6); /* dark background */
}

/* Centered box */
.popup-content {
    background: #fff;
    margin: 10% auto;
    padding: 20px;
    border-radius: 10px;
    width: 400px;
    max-width: 90%;
    text-align: center;
    box-shadow: 0px 5px 15px rgba(0,0,0,0.3);
}

/* Close button */
.close-btn {
    float: right;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}
/* Popup box itself */
.audio-popup {
    background-color: rgba(252, 255, 245, 1);
    border-radius: 8px;
 padding: 10px 6px;
    width: 100%;
    max-width: 438px;
    height: 60px;
    min-height: 60px; /* prevents shrinking */
    box-sizing: border-box;
}


/* Text adjustments */
/*.file-label {
    color: rgba(111, 111, 111, 1);
    font-size: 13px;
    font-weight: 300;
}*/

.active-label {
    color: #fff;
    font-weight: 600;
}

/* Audio player */
.audio-sec {
    width: 100%;
    max-width:460px;
    border-radius:8px; /* Rounds audio bar */
    margin-top: 10px;
}



audio::-webkit-media-controls-panel {
    background-color: rgba(252, 255, 245, 1);
}



/* ////---27-08-25---///// */

.tumbnail-sec {
    display: block;
    width: 280px;
    height: 200px;
    border-radius: 12px;
    border: 1px solid var(--secondarycolor);
    object-fit: cover;
}

    .tumbnail-sec img {
        width: 280px;
        height: 198px;
        border-radius: 12px;
        object-fit: cover;
    }


.intention-img-section {
    width: 200px;
    height: 135px;
    border-radius: 12px;
    border: 1px solid var(--secondarycolor);
    object-fit: cover;
}

    .intention-img-section img {
        width: 200px;
        height: 133px;
        border-radius: 12px;
    }


/* ////---29-08-25---///// */
.form-control[type=file]:not(:disabled):not([readonly]) {
    cursor: pointer;
    padding-top: 12px !important;
}


.disabled-link {
    pointer-events: none; /* disables click */
    opacity: 0.6; /* faded look */
    cursor: not-allowed; /* shows "disabled" cursor */
}
.map-search {
    width: 100%;
    max-width: 350px;
    margin-bottom: 20px;
}
.abc-cross a{
    margin-left:10px;
}
.audio-popup-form {
    background-color: rgba(252, 255, 245, 1);
    border-radius: 8px;
    padding: 10px 6px;
    width: 100%;
    max-width: 520px;
    height: 60px;
}

.btn.btn-sm {
    font-size: 12px;
    padding: 8px 24px;
}
.published-txt{
    font-size:15px;
    font-weight:600;
    color:var(--secondarycolor);
}
/* Hide only the mute/volume button */
#audioPreview::-webkit-media-controls-mute-button {
    display: none !important;
}

#audioPreview::-webkit-media-controls-volume-slider {
    display: none !important;
}

.audio-popup::-webkit-media-controls-panel {
    min-height: 45px !important;
    height: 45px !important;
    padding-right: 35px; /* reserve space for hidden mute button */
}

/* Keep your existing rules */
.audio-popup::-webkit-media-controls-mute-button,
.audio-popup::-webkit-media-controls-timeline-speed-button {
    display: none !important;
}
.intention-txt h6 {
    font-size: 14px;
    font-weight: 400;
    color: rgba(95, 95, 95, 1);
}
.intention-txt p {
    font-size: 18px;
    font-weight: 500;
    color: rgba(0, 0, 0, 1);
}
 

/* 10-sept-2025 */
.event-deatil-im {
    width: 300px !important;
/*    border: 1px solid rgba(127, 77, 48, 1);*/
}
    .event-deatil-im img {
        border-radius: 10px;
        width: 100%;
        height: 192px;
        object-fit: cover;
        border: 1px solid rgba(127, 77, 48, 1);
    }
    .event-deatil-im figure {
        margin-bottom: 0 !important;
    }
    .trip-details-imgs {
        gap: 75px;
    }
.event-deatil-im p {
    color: rgba(95, 95, 95, 1); font-size:14px; text-align:center; margin-top:15px;
}
.event-deatil-im .slick-dotted.slick-slider {
    margin-bottom: 0;
}
.event-deatil-im ul.slick-dots {
    display: none;
    bottom: -17px !important;
}

.back-btn {
    background: rgba(127, 77, 48, 1);
    border-color: rgba(127, 77, 48, 1);
}

    .back-btn:hover {
        background: rgb(149 89 55);
        border-color: rgb(149 89 55);
    }
.ellipsis {
    display: inline-block !important; 
    max-width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

.capsule-link {
    text-decoration: none;
    color: #fff !important;
    margin-bottom:-6px;
}
.form-control[type=file]:not(:disabled):not([readonly]) {
    cursor: pointer;
    padding-top: 12px !important;
}

.custom-file-upload.fixed-width {
    width: 100%;
    min-width: 121px;
    height: 100px;
    max-width: 720px;
}

.custom-file-upload {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100px;
    border: 2px dashed hsl(199.09deg 86.84% 14.9% / 20%);
    border-radius: 10px;
    background-color: #fff;
    cursor: pointer;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.5px;
    text-align: center;
    position: relative;
}

    .custom-file-upload img {
        max-width: 50px;
        max-height: 50px;
        margin-bottom: 10px;
    }

.custom-file-input {
    display: none;
}

.file-listing {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    column-gap: 14px;
    /* margin-left: 14px; */
}

.sa-close:hover {
    color: #4B5E2A !important;
    transform: scale(1.1);
}


.publish-modal-custom {
    border-radius: 16px;
    /* padding: 10px 5px; */
}

.publish-warning-icon {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 4px solid #e2b892;
    color: #e2b892;
    font-size: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto 0;
    font-weight: 600;
}

.btn-publish-theme {
    background: #4B5E2A;
    color: #fff;
    border-radius: 6px;
    padding: 10px 20px;
}

    .btn-publish-theme:hover {
        background: #2E3A1F;
        color: #fff;
    }

.btn-edit-theme {
    background: #8B5A3C;
    color: #fff;
    border-radius: 6px;
    padding: 10px 20px;
}

    .btn-edit-theme:hover {
        background: #6f432c;
        color: #fff;
    }
